@charset "utf-8";
/* CSS Document */

body, html {
    height: 100%;
}

body {
	overflow-x: hidden;
}

html {
	overflow-x: visible!important;
	scroll-behavior: smooth;
}

/*GENERAL RULES*/
.primary-font{
font-family: elza-narrow, sans-serif;
font-weight: 400;
font-style: normal;
}

.secondary-font{
font-family: alegreya-sans, sans-serif;
font-weight: 500;
font-style: normal;
}

.slogan-font{
font-family: desire-pro, serif;
font-weight: 400;
font-style: normal;
}

.cursive-font{
font-family: lindsey-signature, sans-serif;
font-weight: 400;
font-style: normal;
}

.AcierBat-font{
font-family: acier-bat-noir, sans-serif;
font-weight: 400;
font-style: normal;
}

.z-to-front{
	z-index: 900;
}

.no-bullets{
	list-style-type:none!important;
}

.no-decoration{
	text-decoration: none!important;
}

.image-contain{
	object-fit: contain;
}

.image-cover{
	object-fit: cover;
}

.tan-bgnd{
	background: rgb(243,234,219);
    background: -webkit-linear-gradient(left, rgba(243,234,219,1) 0%, rgba(215,204,179,1) 46%, rgba(243,234,219,1) 100%);
    background: -o-linear-gradient(left, rgba(243,234,219,1) 0%, rgba(215,204,179,1) 46%, rgba(243,234,219,1) 100%);
    background: linear-gradient(to right, rgba(243,234,219,1) 0%, rgba(215,204,179,1) 46%, rgba(243,234,219,1) 100%);
}

.brown-bgnd{
	background-color: #9c732a;
}

.cream-bgnd{
	background-color: #f9f6f2!important;
}

.border-tan{
	border-style: solid none solid none;
	border-width: thin;
	border-color: #9c732a;
}

.text-darkgrey{
	color: #2F2F2F!important;
}

.text-cream{
	color: #f9f6f2!important;
}

.text-red{
	color:#aa0511;
}

.text-blue{
	color: #36363f;
}

.gold-font{
	color:#9c732a!important;
}

.text-sideways{
	writing-mode: vertical-rl;
	text-orientation: mixed;
}

.large-tracking{
	letter-spacing: 14px;
}

.more-tracking{
	letter-spacing: 6px;
} 

.small-tracking{
	letter-spacing: 4px;
}

.mini-tracking{
	letter-spacing: 2px;
}

.flip-pic{
	-webkit-transform: scaleX(-1);
	transform: scaleX(-1);
}

.link-hover{
	text-decoration: none;
}

.link-hover:hover{
	text-decoration-line: overline;
	text-decoration-color: #9c732a;
}

.link-hover-red{
	text-decoration: none;
}

.link-hover-red:hover{
	text-decoration-line: overline;
	text-decoration-color: #aa0511;
}

.subhead{
	font-family: desire-pro, serif;
	float: left;
	font-size: 6rem;
	line-height: 0.65;
	margin: 0.2em 0.1em 0em 0;
}

.phone{
	color: #bc9961;
}

.phone:hover{
	color: #9c732a;
}

.redline{
	height: 3px;
	background-color: #aa0511;
}

.teamText{
	background-color:#36363f!important;
	color: #e2d5bf;
}

/*For all waypoint animations needing 0 opacity start*/
.waypoint-vis{
opacity: 0;
}

/*NAVIGATION*/
.nav-color.scrolled {
    background-color: #f9f6f2!important;
    transition: background-color 200ms linear;
}

.sale-button{
	border: solid thin #9c732a;
	background-color:rgba(0,0,0,0.00)!important;
	color: #9c732a;
}

.sale-button:hover{
	background-color:#9c732a!important;
	color: #e2d5bf;
}

.sale-btn{
	height: 38px;
}

.menu-hover{
	border-top-style: solid;
	border-top-color: transparent;
	border-top-width: thin;
}

.menu-hover:hover{
	border-top-style: solid;
	border-top-color:#9c732a;
	border-top-width: thin;
}

.logo img{
	height: 4.3vmax;
}

.active{
	border-top-style: solid;
	border-top-color:#9c732a;
	border-top-width: thin;
}

.saleActive{
	background-color:#9c732a!important;
	color: #e2d5bf;
}

/*LANDING PAGE*/

.gradient-bkd{
	height: 100%;
	width: 100%;
	background: rgb(243,234,219);
    background: -webkit-linear-gradient(left, rgba(243,234,219,1) 0%, rgba(215,204,179,1) 46%, rgba(243,234,219,1) 100%);
    background: -o-linear-gradient(left, rgba(243,234,219,1) 0%, rgba(215,204,179,1) 46%, rgba(243,234,219,1) 100%);
    background: linear-gradient(to right, rgba(243,234,219,1) 0%, rgba(215,204,179,1) 46%, rgba(243,234,219,1) 100%);
	position: absolute;
	top: 0;
	left: 0;
	z-index: -1;
	-webkit-clip-path: polygon(0% 0%, 100% 0%, 100% 84%, 24% 94%, 0 86%);
	clip-path: polygon(0% 0%, 100% 0%, 100% 84%, 24% 94%, 0 86%);
}

.palmerLogo{
	position: relative;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	aspect-ratio: 1/1;
}

.wheat1k{
	opacity: 0;
}

.wheat2k{
	opacity: 0;
}

#almer{
	opacity: 0;
}

#charolais{
	opacity: 0;
}

#pWheat{
	opacity: 0;
}

#p-logo{
	opacity: 0;
}

/*REST OF PAGE*/

.glyph-i{
	font-feature-settings: "salt" 14 ;
}

.history-btn{
	height: 42px;
}

.history-button{
	border: solid thin #9c732a;
	background-color:#9c732a!important;
	color: #e2d5bf;
}

.history-button:hover{
	border: solid thin #e2d5bf;
	color:white;
}

.catalogue-btn{
	height: 42px;
}

.catalogue-button{
	background-color:#36363f!important;
	color: #e2d5bf;
}

.catalogue-button:hover{
	color:white;
	background-color: #3e3e47!important;
}

.video-button{
	background-color:#a58146!important;
	color: #e2d5bf!important;
}

.video-button:hover{
	background-color:#9c732a!important;
	color: white!important;
}

.slick-prev:before {
	color: #9c732a!important;
}
.slick-next:before {
	color: #9c732a!important;
}

.slick-dots li button::before {
    font-size: 16px;
    color: #fff!important;
    opacity: 0.7;
	padding-top: 8px;
  }

.slick-dots li.slick-active button::before {
    color: #fff!important;
    opacity: 1;
	padding-top: 8px;
  }

.ml2 .letter {
	display: inline-block;
	line-height: 1em;
}

.p-back{
	background-image: url("assets/logo/Just-P.png");
	background-position: center;
	background-repeat: no-repeat;
	background-size: contain;
}

.iconCarousel{
	width: 300%;
    position: relative;
    left: -578px;
} 


@media only screen and (max-width: 576px) {
  .iconCarousel {
    width: 500%;
  }
}